details > summary {
	background-color: #01699D;
	padding: 2px 6px;
	border: solid;
	border-color: white; 
	color: white;
	display: list-item;
}

@media screen and (max-width: 599px) {
 details > summary {
  font-size:16px;
 }
}

#ccc-optional-categories .checkbox-toggle-on{
  display: flex;
  color: #fff;
} 
#ccc-optional-categories .checkbox-toggle-off{
  color: #fff;
  display: flex;
} 
#ccc-statement a {
text-decoration: underline !important;
}
#ccc-statement a:hover {
text-decoration: none !important;
}
.yellow-warning {background-color: #fff;border: 5px solid #ffc300;border-radius: 15px;} .yellow-warning .button--yellow-warning {background-color: #fff;border-color: #ffc300;margin-top: 0.5rem;} .yellow-warning .button--yellow-warning:hover, .button--yellow-warning:focus{background-color: #ffc300;} .yellow-warning .button--yellow-warning:active {background-color: #ffc300;} .yellow-warning p {padding-bottom: 0;margin-bottom: 0;} 
.green-information {background-color: #fff;border: 5px solid #059B5C;border-radius: 15px;} .green-information .button--green-information {background-color: #fff;border-color: #059B5C;margin-top: 0.5rem;} .green-information .button--green-information:hover, .button--green-information:focus{background-color: #059B5C;} .green-information .button--green-information:active {background-color: #059B5C;} .green-information p {padding-bottom: 0;margin-bottom: 0;} 
.one-column .editor {max-width: none !important}

.image--sicright, .image--sicleft{float: left;margin: 0 0 1.5rem;width: 100%;}

@media only screen and (min-width: 500px) {
	.image--sicright{
	    float: right;
    margin: 0 0 1.5rem 1.5rem;
    max-width: 21.875rem;
    min-width: 9.375rem;
    width: 33.33333%;
}
.image--sicleft{
    float: left;
    margin: 0 1.5rem 1.5rem 0;
    max-width: 21.875rem;
    min-width: 9.375rem;
    width: 33.33333%;
}
}
.sic-clearfixdiv::after {content: ""; clear: both; display: table;}

/***===================================================
=======================================================
CIVIC COOKIE
=======================================================
====================================================***/

#ccc-notify {display: flex !important;}

#ccc svg {display:flex !important;}

.ccc-vendors h4.optional-vendor-heading {color: #fff;}

#ccc hr {display:block !important;}

#ccc-notify-reject {display: none !important;}

#ccc-notify-dismiss {display: none !important;}
/***===================================================
=======================================================
END OF CIVIC COOKIE
=======================================================
====================================================***/